# -*- coding: utf-8 -*-
# Generated by Django 1.9.5 on 2018-03-07 07:48
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0007_auto_20180306_1246'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reservation',
            old_name='interval_end',
            new_name='end_date',
        ),
        migrations.RenameField(
            model_name='reservation',
            old_name='interval_start',
            new_name='start_date',
        ),
    ]
